/* CSS Document */
body {
  position: relative;
  --bg-x: 0px;
  --bg-y: 0px; }
  body:before {
    content: "";
    position: absolute;
    inset: -40px;
    background: url("../images/common/page_bg.svg") center top no-repeat;
    background-size: 100% auto;
    transform: translate3d(var(--bg-x), var(--bg-y), 0);
    z-index: 0;
    pointer-events: none;
    aspect-ratio: 1868/723;
    width: 100%;
    max-width: 1920px;
    height: auto;
    z-index: -1; }

@media (max-width: 768px) {
  body:before {
    position: absolute;
    background: url("../images/common/page_bg_sp.svg") left top no-repeat;
    background-size: 75%;
    aspect-ratio: 375/823; }

  header {
    background-color: #fff; } }
/*max-width:768px*/
@media (max-width: 480px) {
  body:before {
    background: url("../images/common/page_bg_sp.svg") left top no-repeat;
    background-size: 100%; } }
/*max-width:480px*/
/**********************************/
/**********************************/
/*.pickup_one

/**********************************/
.pickup_one,
.pickup_two,
.pickup_three {
  width: 100%;
  position: relative;
  padding: 100px 0 180px; }
  .pickup_one:before,
  .pickup_two:before,
  .pickup_three:before {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    max-width: 101px;
    height: auto;
    left: 0;
    top: 100px;
    transition: .3s; }

.pickup_one:before {
  background: url("../images/pickup/pickup_one_side.svg") center center no-repeat;
  background-size: contain;
  aspect-ratio: 101/1389; }

.pickup_two:before {
  background: url("../images/pickup/pickup_two_side.svg") center center no-repeat;
  background-size: contain;
  aspect-ratio: 101/1457; }

.pickup_three:before {
  background: url("../images/pickup/pickup_three_side.svg") center center no-repeat;
  background-size: contain;
  aspect-ratio: 101/1620; }

@media (max-width: 1280px) {
  .pickup_one:before,
  .pickup_two:before,
  .pickup_three:before {
    max-width: 80px; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .pickup_one:before,
  .pickup_two:before,
  .pickup_three:before {
    display: none; } }
/*max-width:768px*/
@media (max-width: 768px) {
  .pickup_one,
  .pickup_two,
  .pickup_three {
    padding: 140px 0 150px; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .pickup_one,
  .pickup_two,
  .pickup_three {
    padding: 115px 0 100px; }
    .pickup_one:before,
    .pickup_two:before,
    .pickup_three:before {
      display: none; } }
/*max-width:480px*/
/**********************************/
.pickup_one_box,
.pickup_two_box,
.pickup_three_box {
  position: relative;
  z-index: 1;
  max-width: 1300px;
  padding: 0 0 0 20px;
  margin: 0 auto;
  width: calc(100% - 260px);
  transition: .3s; }
  .pickup_one_box h1,
  .pickup_two_box h1,
  .pickup_three_box h1 {
    letter-spacing: 0.02em;
    font: 1.8rem/1.2em "Inter Tight", sans-serif;
    font-weight: 500;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    color: #5A4398;
    margin: 0 0 40px; }
    .pickup_one_box h1 span,
    .pickup_two_box h1 span,
    .pickup_three_box h1 span {
      color: #5A4398;
      font: 3.6rem/1.2em "Inter Tight", sans-serif;
      font-weight: 500;
      padding: 0 0 0 15px; }
  .pickup_one_box .head,
  .pickup_two_box .head,
  .pickup_three_box .head {
    font: 4.2rem/1.2em "Noto Sans JP", sans-serif;
    font-weight: 700;
    margin-bottom: 50px; }
    .pickup_one_box .head span,
    .pickup_two_box .head span,
    .pickup_three_box .head span {
      display: block;
      margin: 0 0 15px;
      font: 3.2rem/1.2em "Noto Sans JP", sans-serif;
      font-weight: 700; }
  .pickup_one_box > p,
  .pickup_two_box > p,
  .pickup_three_box > p {
    font: 2rem/2.2em "Noto Sans JP", sans-serif;
    font-weight: 500;
    margin-bottom: 60px; }
  .pickup_one_box .btn,
  .pickup_two_box .btn,
  .pickup_three_box .btn {
    text-align: left;
    margin: 0 auto;
    display: block;
    background-color: #5A4398;
    color: #fff;
    width: 270px;
    height: 70px;
    border-radius: 50px;
    position: relative;
    font: 700 1.6rem/70px "Inter Tight", sans-serif;
    padding: 0 35px 0 0;
    letter-spacing: 0.16em;
    text-align: center;
    transition: .3s; }
    .pickup_one_box .btn:after,
    .pickup_two_box .btn:after,
    .pickup_three_box .btn:after {
      position: absolute;
      content: "";
      display: block;
      width: 8px;
      height: 8px;
      background-color: #FFE100;
      top: 32px;
      right: 35px;
      transition: .3s;
      border-radius: 50%; }

.pickup_two_box .ttl {
  padding: 0 0 0 190px;
  margin: 0 0 80px;
  position: relative; }
  .pickup_two_box .ttl:before {
    position: absolute;
    content: "";
    background: url("../images/global/pickup01.svg") center center no-repeat;
    background-size: contain;
    width: 150px;
    height: 150px;
    left: 0;
    bottom: -10px; }

.pickup_three_box .ttl {
  padding: 0 0 0 190px;
  margin: 0 0 80px;
  position: relative; }
  .pickup_three_box .ttl:before {
    position: absolute;
    content: "";
    background: url("../images/global/pickup02.svg") center center no-repeat;
    background-size: contain;
    width: 135px;
    height: 212px;
    left: 0;
    bottom: -10px; }

@media (hover: hover) {
  .pickup_one_box .btn:hover,
  .pickup_two_box .btn:hover,
  .pickup_three_box .btn:hover {
    background-color: #FFE100;
    color: #5A4398; }
    .pickup_one_box .btn:hover:after,
    .pickup_two_box .btn:hover:after,
    .pickup_three_box .btn:hover:after {
      background-color: #5A4398; } }
@media (max-width: 1280px) {
  .pickup_one_box,
  .pickup_two_box,
  .pickup_three_box {
    width: calc(100% - 160px);
    margin: 0 0 0 120px; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .pickup_one_box,
  .pickup_two_box,
  .pickup_three_box {
    padding: 0;
    width: calc(100% - 80px);
    max-width: 768px;
    margin: 0 auto; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .pickup_one_box,
  .pickup_two_box,
  .pickup_three_box {
    padding: 0;
    width: calc(100% - 60px);
    max-width: 680px;
    margin: 0 auto; }
    .pickup_one_box .head,
    .pickup_two_box .head,
    .pickup_three_box .head {
      font: 3.3rem/1.2em "Noto Sans JP", sans-serif;
      font-weight: 700;
      margin: 0 0 50px; }
      .pickup_one_box .head span,
      .pickup_two_box .head span,
      .pickup_three_box .head span {
        font: 2.5rem/1.2em "Noto Sans JP", sans-serif;
        font-weight: 700; }
    .pickup_one_box > p,
    .pickup_two_box > p,
    .pickup_three_box > p {
      font: 1.8rem/2em "Noto Sans JP", sans-serif;
      font-weight: 500; }

  .pickup_two_box .ttl,
  .pickup_three_box .ttl {
    padding: 0;
    margin: 0 0 45px;
    position: relative; }
    .pickup_two_box .ttl:before,
    .pickup_three_box .ttl:before {
      display: none; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .pickup_one_box,
  .pickup_two_box,
  .pickup_three_box {
    width: calc(100% - 50px); }
    .pickup_one_box h1,
    .pickup_two_box h1,
    .pickup_three_box h1 {
      margin-bottom: 25px; }
    .pickup_one_box .head,
    .pickup_two_box .head,
    .pickup_three_box .head {
      font: 2.7rem/1.2em "Noto Sans JP", sans-serif;
      font-weight: 700;
      margin: 0 0 63px; }
      .pickup_one_box .head span,
      .pickup_two_box .head span,
      .pickup_three_box .head span {
        font: 2.2rem/1.2em "Noto Sans JP", sans-serif;
        font-weight: 700; }
    .pickup_one_box > p,
    .pickup_two_box > p,
    .pickup_three_box > p {
      font: 1.6rem/2em "Noto Sans JP", sans-serif;
      font-weight: 500; } }
/*max-width:480px*/
/**********************************/
.pickup_one_flex {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 auto 40px; }
  .pickup_one_flex a {
    margin: 0 40px 50px 0;
    width: calc((100% - 80px)/3);
    aspect-ratio: 40/34;
    border-radius: 10px 10px 10px 0;
    max-width: 400px;
    overflow: hidden;
    position: relative;
    height: auto; }
    .pickup_one_flex a:nth-of-type(3n) {
      margin-right: 0; }
    .pickup_one_flex a img {
      border-radius: 10px;
      object-fit: cover;
      width: 100%;
      height: 100%;
      transition: .3s; }
    .pickup_one_flex a p {
      color: #1A1A1A;
      text-align: left;
      font: 1.6rem/1.6em "Noto Sans JP", sans-serif;
      font-weight: 400;
      position: absolute;
      left: 0;
      bottom: 0;
      z-index: 1;
      background: url("../images/pickup/pickup_name_w.png") left bottom no-repeat;
      width: 270px;
      min-height: 80px;
      background-size: 100% 100%;
      padding: 22px 15px 5px 15px;
      margin: 0; }
      .pickup_one_flex a p span {
        display: block;
        color: #5A4398; }

@media (hover: hover) {
  .pickup_one_flex a:hover img {
    transform: scale(1.1);
    transform-origin: center center; }
  .pickup_one_flex a:hover p {
    color: #5A4398; } }
@media (max-width: 1280px) {
  .pickup_one_flex a {
    margin: 0 30px 50px 0;
    width: calc((100% - 60px)/3); }
    .pickup_one_flex a p {
      font: 1.5rem/1.6em "Noto Sans JP", sans-serif;
      font-weight: 400;
      width: 260px;
      min-height: 80px; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .pickup_one_flex {
    justify-content: space-between; }
    .pickup_one_flex a {
      margin: 0 0 50px;
      width: calc((100% - 30px)/2); }
      .pickup_one_flex a:nth-of-type(3n) {
        margin-right: 0; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .pickup_one_flex a {
    width: calc((100% - 15px)/2);
    max-width: 340px; }
    .pickup_one_flex a p {
      width: 95%;
      font: clamp(1.2rem, 2vw, 1.4rem)/1.4 "Inter Tight", sans-serif;
      font-weight: 400; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .pickup_one_flex a {
    margin: 0 auto 30px;
    width: 100%;
    max-width: 480px; }
    .pickup_one_flex a:nth-of-type(3n) {
      margin-right: auto; } }
/*max-width:480px*/
/**********************************/
.pickup_single h2 {
  font: 5.4rem/1.5em "Noto Sans JP", sans-serif;
  font-weight: 700;
  margin: -20px 0 70px; }
.pickup_single h3 {
  font: 9rem/1em "Inter Tight", sans-serif;
  font-weight: 500;
  margin: 0 0 30px;
  color: #E6E6E6; }
.pickup_single .profile {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: clamp(50px, 6vw, 100px);
  margin: 0 0 230px; }
  .pickup_single .profile .txt {
    flex: 0 1 540px;
    max-width: 540px;
    flex-shrink: 0; }
  .pickup_single .profile .name {
    font: 2rem/1.5em "Noto Sans JP", sans-serif;
    font-weight: 600;
    margin: 0 0 3px;
    text-align: left; }
  .pickup_single .profile .job {
    font: 1.6rem/1.5em "Noto Sans JP", sans-serif;
    font-weight: 600;
    margin: 0 0 35px;
    text-align: left; }
  .pickup_single .profile p {
    font: 1.6rem/2.4em "Noto Sans JP", sans-serif;
    font-weight: 400;
    margin: 0;
    text-align: justify;
    text-justify: inter-ideograph; }
  .pickup_single .profile .img {
    flex: 1 1 840px;
    max-width: 840px;
    margin-right: -100px;
    aspect-ratio: 840 / 714;
    border-radius: 10px;
    overflow: hidden; }
    .pickup_single .profile .img img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      display: block; }

@media (max-width: 1280px) {
  .pickup_single .profile {
    gap: clamp(40px, 5vw, 80px); }
    .pickup_single .profile .img {
      margin-right: -35px; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .pickup_single h2 {
    font: 4.5rem/1.5em "Noto Sans JP", sans-serif;
    font-weight: 700;
    margin: -20px 0 30px; }
  .pickup_single h3 {
    font: 9rem/1em "Inter Tight", sans-serif;
    font-weight: 500;
    margin: 0 0 30px;
    color: #E6E6E6; }
  .pickup_single .profile {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0 0 230px; }
    .pickup_single .profile .txt {
      order: 2;
      flex: auto;
      max-width: 100%; }
    .pickup_single .profile .img {
      flex: auto;
      width: 100%;
      max-width: 840px;
      margin-right: 0;
      order: 1;
      margin-bottom: 25px;
      height: auto; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .pickup_single h2 {
    font: 3.4rem/1.5em "Noto Sans JP", sans-serif;
    font-weight: 700;
    margin: 0 0 30px; }
  .pickup_single h3 {
    font: 6rem/1em "Inter Tight", sans-serif;
    font-weight: 500;
    margin: 0 0 30px;
    color: #C1C1C1; }
  .pickup_single .profile {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0 0 230px; }
    .pickup_single .profile .txt {
      order: 2;
      flex: auto;
      max-width: 100%; }
    .pickup_single .profile .img {
      flex: auto;
      width: 100%;
      max-width: 840px;
      margin-right: 0;
      order: 1;
      margin-bottom: 25px;
      height: auto; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .pickup_single h2 {
    font: 3rem/1.2em "Noto Sans JP", sans-serif;
    font-weight: 700;
    margin: 0 0 30px; }
  .pickup_single h3 {
    font: 4.4rem/1em "Inter Tight", sans-serif;
    font-weight: 500;
    margin: 0 0 30px; }
  .pickup_single .profile {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0 0 150px; }
    .pickup_single .profile .txt {
      order: 2;
      flex: auto;
      max-width: 100%; }
    .pickup_single .profile .img {
      flex: auto;
      width: 100%;
      max-width: 840px;
      margin-right: 0;
      order: 1;
      margin-bottom: 25px;
      height: auto; } }
/*max-width:480px*/
/**********************************/
.pickup_single .schedule {
  margin-bottom: 150px; }
  .pickup_single .schedule h3 {
    margin-bottom: 5px;
    line-height: 0.75em;
    border-bottom: 1px solid #E6E6E6; }
  .pickup_single .schedule .flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding: 20px 0;
    border-bottom: 1px solid #E6E6E6; }
  .pickup_single .schedule .txt {
    padding: 15px 0 0 45px;
    width: 52%;
    max-width: 620px; }
  .pickup_single .schedule time {
    font: 4rem/1em "Noto Sans JP", sans-serif;
    font-weight: 500;
    display: block;
    position: relative;
    margin: 0 0 40px; }
    .pickup_single .schedule time:before {
      display: block;
      width: 12px;
      height: 12px;
      border-radius: 50%;
      left: -28px;
      top: 16px;
      position: absolute;
      content: "";
      background-color: #5A4398; }
  .pickup_single .schedule h4 {
    font: 2.5rem/1.2em "Noto Sans JP", sans-serif;
    font-weight: 500;
    margin: 0 0 15px; }
  .pickup_single .schedule p {
    font: 1.6rem/2em "Noto Sans JP", sans-serif;
    font-weight: 400; }
  .pickup_single .schedule .img {
    width: 42%;
    max-width: 480px;
    aspect-ratio: 480/320;
    height: auto;
    overflow: hidden; }
    .pickup_single .schedule .img img {
      width: 100%;
      height: 100%;
      object-fit: cover; }

/*min-width:1920px*/
/*max-width:1280px*/
@media (max-width: 1024px) {
  .pickup_single .schedule .txt {
    padding: 15px 0 0;
    width: 52%;
    max-width: 620px; }
  .pickup_single .schedule time {
    padding: 0 0 0 35px; }
    .pickup_single .schedule time:before {
      left: 5px; } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .pickup_single .schedule {
    margin-bottom: 100px; }
    .pickup_single .schedule .flex {
      padding: 20px 0 40px; }
    .pickup_single .schedule .txt {
      width: 100%;
      max-width: 620px;
      margin: 0 0 30px; }
    .pickup_single .schedule h4 {
      font: 2.2rem/1.2em "Noto Sans JP", sans-serif;
      font-weight: 500;
      margin: 0 0 15px; }
    .pickup_single .schedule p {
      font: 1.6rem/2em "Noto Sans JP", sans-serif;
      font-weight: 400; }
    .pickup_single .schedule .img {
      width: 100%; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .pickup_single .schedule {
    margin-bottom: 80px; } }
/*max-width:480px*/
/**********************************/
/**********************************/
/*.pickup_two

/**********************************/
/**********************************/
.pickup_two_flex,
.pickup_three_flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start; }
  .pickup_two_flex .item,
  .pickup_three_flex .item {
    display: block;
    max-width: 400px;
    width: calc((100% - 80px)/3);
    margin: 0 40px 100px 0; }
    .pickup_two_flex .item:nth-of-type(3n),
    .pickup_three_flex .item:nth-of-type(3n) {
      margin-right: 0; }
  .pickup_two_flex .pic,
  .pickup_three_flex .pic {
    aspect-ratio: 4/3;
    width: 100%;
    max-width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: 10px; }
    .pickup_two_flex .pic img,
    .pickup_three_flex .pic img {
      object-fit: cover;
      width: 100%;
      height: 100%;
      transition: .3s; }
  .pickup_two_flex p,
  .pickup_three_flex p {
    display: flex;
    align-items: center;
    position: relative;
    font-size: clamp(1.5rem, 1.2vw, 1.8rem);
    line-height: 1.4;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    width: 93%;
    margin: -30px auto 0;
    background-color: #E6E6E6;
    min-height: 60px;
    padding: 0 15px 0 37px; }
    .pickup_two_flex p::before,
    .pickup_three_flex p::before {
      content: "";
      position: absolute;
      left: 15px;
      top: 51%;
      width: 7px;
      height: 7px;
      border-radius: 50%;
      background-color: #5A4398;
      transform: translateY(-50%); }

.pickup_three_flex p {
  color: #fff;
  background-color: #5A4398; }
  .pickup_three_flex p:before {
    background-color: #FFE100; }

@media (hover: hover) {
  .pickup_two_flex .item:hover .pic img,
  .pickup_three_flex .item:hover .pic img {
    transform: scale(1.1); } }
@media (max-width: 1280px) {
  .pickup_two_flex .item,
  .pickup_three_flex .item {
    width: calc((100% - 60px)/3);
    margin: 0 30px 100px 0; } }
/*max-width:1280px*/
@media (max-width: 1024px) {
  .pickup_two_flex,
  .pickup_three_flex {
    justify-content: space-between; }
    .pickup_two_flex .item,
    .pickup_three_flex .item {
      width: calc((100% - 30px)/2);
      margin: 0 0 60px 0;
      max-width: 100%; }
    .pickup_two_flex p,
    .pickup_three_flex p {
      font-size: clamp(1.6rem, 1.2vw, 2rem); } }
/*max-width:1024px*/
@media (max-width: 768px) {
  .pickup_two_flex .item,
  .pickup_three_flex .item {
    width: calc((100% - 15px)/2);
    margin: 0 0 60px 0;
    max-width: 100%; }
  .pickup_two_flex p,
  .pickup_three_flex p {
    width: 90%;
    font: clamp(1.4rem, 2vw, 1.6rem)/1.5 "Inter Tight", sans-serif;
    margin: -27px auto 0;
    min-height: 50px; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .pickup_two_flex,
  .pickup_three_flex {
    display: block; }
    .pickup_two_flex .item,
    .pickup_three_flex .item {
      width: 100%;
      margin: 0 auto 60px auto !important;
      max-width: 400px; }
    .pickup_two_flex p,
    .pickup_three_flex p {
      width: 90%;
      font: clamp(1.4rem, 2vw, 1.6rem)/1.5 "Inter Tight", sans-serif;
      margin: -25px auto 0;
      min-height: 50px; } }
/*max-width:480px*/
/**********************************/
.pickup_two_single > h2,
.pickup_three_single > h2 {
  font: 5.4rem/1.2em "Noto Sans JP", sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  margin-bottom: 30px; }
.pickup_two_single .single_mv,
.pickup_three_single .single_mv {
  aspect-ratio: 4/3;
  width: 100%;
  max-width: 840px;
  height: auto;
  border-radius: 10px;
  overflow: hidden;
  margin: 0 0 40px; }
  .pickup_two_single .single_mv img,
  .pickup_three_single .single_mv img {
    width: 100%;
    height: 100%;
    object-fit: cover; }
.pickup_two_single .single_content,
.pickup_three_single .single_content {
  margin-bottom: 100px;
  font: 1.6rem/2.4em "Noto Sans JP", sans-serif;
  font-weight: 400; }
  .pickup_two_single .single_content h1,
  .pickup_three_single .single_content h1 {
    color: #5A4398;
    font: 125%/1.8em "Noto Sans JP", sans-serif;
    font-weight: 700;
    margin-bottom: 50px; }
  .pickup_two_single .single_content h2,
  .pickup_three_single .single_content h2 {
    color: #5A4398;
    font: 120%/1.8em "Noto Sans JP", sans-serif;
    font-weight: 700;
    margin-bottom: 50px; }
  .pickup_two_single .single_content h3,
  .pickup_three_single .single_content h3 {
    color: #5A4398;
    font: 115%/1.8em "Noto Sans JP", sans-serif;
    font-weight: 700;
    margin-bottom: 50px; }
  .pickup_two_single .single_content h4,
  .pickup_three_single .single_content h4 {
    color: #5A4398;
    font: 110%/1.8em "Noto Sans JP", sans-serif;
    font-weight: 700;
    margin-bottom: 50px; }
  .pickup_two_single .single_content h5,
  .pickup_three_single .single_content h5 {
    font: 1.6rem/2em "Noto Sans JP", sans-serif;
    font-weight: 400;
    color: #5A4398;
    font-weight: 700;
    margin-bottom: 50px; }
  .pickup_two_single .single_content p,
  .pickup_three_single .single_content p {
    margin-bottom: 30px; }

.pickup_three_single .single_mv {
  border-radius: 0;
  max-width: 100%; }

@media (max-width: 768px) {
  .pickup_two_single > h2,
  .pickup_three_single > h2 {
    font: 4rem/1.2em "Noto Sans JP", sans-serif;
    font-weight: 400; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .pickup_two_single > h2,
  .pickup_three_single > h2 {
    font: 3rem/1.2em "Noto Sans JP", sans-serif;
    font-weight: 400;
    margin-bottom: 15px; }
  .pickup_two_single .single_mv,
  .pickup_three_single .single_mv {
    margin: 0 0 25px; } }
/*max-width:480px*/
/**********************************/
.three_single_ttl {
  padding: 100px 0 0 0;
  margin-bottom: 45px; }
  .three_single_ttl h2 {
    font: 5.6rem/1.2em "Noto Sans JP", sans-serif;
    font-weight: 400;
    letter-spacing: 0.01em;
    margin-bottom: 20px; }
  .three_single_ttl ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start; }
  .three_single_ttl li {
    margin: 0 10px 10px 0;
    background-color: #fff;
    display: inline-block;
    padding: 9px 13px 11px;
    font: 1.5rem/1em "Noto Sans JP", sans-serif;
    font-weight: 400;
    border: 1px solid #D1D1D1;
    border-radius: 5px; }
  .three_single_ttl p {
    font: 1.5rem/2em "Noto Sans JP", sans-serif;
    font-weight: 400; }
  .three_single_ttl a {
    text-decoration: underline; }

@media (max-width: 768px) {
  .three_single_ttl > h2 {
    font: 4rem/1.2em "Noto Sans JP", sans-serif;
    font-weight: 400; }
  .three_single_ttl li {
    margin: 0 8px 8px 0;
    padding: 9px 12px 11px;
    font: 1.4rem/1em "Noto Sans JP", sans-serif;
    font-weight: 400; } }
/*max-width:768px*/
@media (max-width: 480px) {
  .three_single_ttl {
    padding: 0; }
    .three_single_ttl > h2 {
      font: 3rem/1.2em "Noto Sans JP", sans-serif;
      font-weight: 400;
      margin-bottom: 15px; } }
/*max-width:480px*/
/**********************************/
.pickup_three_tag {
  background-color: #ECE6F2;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 22px 22px 12px 0;
  text-align: center;
  border-radius: 5px;
  margin: 0 auto 45px; }
  .pickup_three_tag p {
    width: 125px;
    font: 1.6rem/35px "Noto Sans JP", sans-serif;
    font-weight: 400;
    text-align: center;
    color: #5A4398; }
  .pickup_three_tag ul {
    width: calc(100% - 125px);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start; }
  .pickup_three_tag li {
    margin: 0 10px 10px 0; }
  .pickup_three_tag li.current a {
    background-color: #5A4398;
    color: #fff; }
  .pickup_three_tag a {
    background-color: #fff;
    display: inline-block;
    padding: 9px 13px 11px;
    font: 1.5rem/1em "Noto Sans JP", sans-serif;
    font-weight: 400;
    border: 1px solid #D1D1D1;
    border-radius: 5px; }

@media (hover: hover) {
  .pickup_three_tag li.current a:hover {
    background-color: #BBA7D0;
    color: #fff; }
  .pickup_three_tag a:hover {
    background-color: #BBA7D0;
    color: #fff; } }
/*min-width:1920px*/
/*max-width:1280px*/
/*max-width:1024px*/
@media (max-width: 768px) {
  .pickup_three_tag {
    display: block;
    padding: 20px; }
    .pickup_three_tag p {
      width: 100%;
      font: 1.6rem/1.5rem "Noto Sans JP", sans-serif;
      font-weight: 400;
      text-align: left;
      margin: 0 0 20px; }
    .pickup_three_tag ul {
      width: 100%; }
    .pickup_three_tag a {
      padding: 7px 10px 9px;
      font: 1.4rem/1em "Noto Sans JP", sans-serif;
      font-weight: 400; } }
/*max-width:768px*/
/*max-width:480px*/
